info:
  name: get-category-tree
  type: http
  seq: 5

http:
  method: GET
  url: http://localhost:3000/api/v1/restricted/menu/get-category-tree?root_category_id=10
  params:
    - name: root_category_id
      value: "10"
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
